SDRsharp

Talk about radio and non radio stuff in here, a place for Genral Chit Chat

SDRsharp

Postby mickydt » Thu Nov 16, 2017 12:57 pm

just a quick question.

does anyone know if sdrsharp will run with higher versions of net framework? i have 4.6 which i haven't installed yet.

any advice welcome.
supporting those with sickness and disabilities https://socialhub.forumotion.co.uk/
User avatar
mickydt
 
Posts: 119
Joined: Thu Aug 01, 2013 10:15 am

Return to General Discussion

Who is online

Users browsing this forum: No registered users and 2 guests